<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0395b7a026f9a90b93f1febc9694d57">
  <dict>
    <!--2023-01-31 11:42:19.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2023-01-31 11:42:19.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2023-01-31 11:42:19.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2023-01-31 11:42:19.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
